Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:33:24 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C muhammad imran                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284116736 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:28 PM, 17th Mar                     muhammad imran                    /startOver           07:29 PM, 17th Mar                   Bot                   يرجى إدخال اسمك           07:29 PM, 17th Mar                   Mohammad                   Hi Imran, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:29 PM, 17th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6284116736           07:30 PM, 17th Mar                   Mohammad                   Your order was placed on 15th           07:31 PM, 17th Mar                   Mohammad                   and it will be ready for collection very soon           07:31 PM, 17th Mar                   Mohammad                   as the order is still under the delivery time frame.           07:31 PM, 17th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:32 PM, 17th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:33 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263141